File: changelog

package info (click to toggle)
libgpg-error 1.4-1
  • links: PTS
  • area: main
  • in suites: etch, etch-m68k
  • size: 4,684 kB
  • ctags: 1,916
  • sloc: sh: 50,933; ansic: 11,193; makefile: 616; awk: 428; yacc: 288; lisp: 140; sed: 16
file content (127 lines) | stat: -rw-r--r-- 4,578 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
libgpg-error (1.4-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.7.2. No changes needed.
  * Use {binary:Version} field in libgpg-error-dev dependecy field. (Closes: #384376)
  * Fix typo in upstream URL at debian/copyright file (Closes: #387735)
  * debian/patches: Disable m4_macros and 10_relibtoolize patches.
    Upstream uses now a quite current copy of gettext.
  * Update FSF address in debian/copyright file.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 24 Sep 2006 16:33:03 +0200

libgpg-error (1.2-1) unstable; urgency=low

  * New upstream version. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  4 Mar 2006 15:53:20 +0100

libgpg-error (1.1-4) unstable; urgency=low

  * In addition to relibtoolizing we have to upgrade lib-*.m4 files, 
  which are hidden in gettext source. (Closes: #319103)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 31 Jul 2005 14:47:25 +0200

libgpg-error (1.1-3) unstable; urgency=low

  * Actually fix #318221. Library package is important, while -dev package is
    optional.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 29 Jul 2005 01:21:38 +0200

libgpg-error (1.1-2) unstable; urgency=low

  * Include relibtoolize patch again. (Closes: #319103)
  * This package is priority optional. Changed control file to match
    ftp-master overrides (Closes: #318221) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 29 Jul 2005 00:08:13 +0200

libgpg-error (1.1-1) unstable; urgency=low

  * The "you can't get sunburn at Finland" release.
  * New upstream release.
     + It does now compile in Hurd (Closes: #307922)
     + German PO file corrections by Jens Seidel. (Closes: #313977)
  * Bumped Standars-Version. No changes needed. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 14 Jul 2005 01:23:18 +0300

libgpg-error (1.0-1) unstable; urgency=low

  * New upstream release.
    + Fixes warning in gpg-error.m4 (Closes: #254129)
  * Changed package priority to important, as gnutls depends on this package and is
    priority important also.
  * debian/patches:
    + 05_Makefile.am: new, remove use of local m4/
    + 06_Makefile.in: new, remove using local m4/ and m4/libtool (which is not
    distributed with upstream sources)
    + 10_relibtoolize: updated, changing to libtool 1.5 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon,  2 Aug 2004 13:03:06 +0200

libgpg-error (0.7-3) unstable; urgency=low

  * Really apply patch created in previous version, fixing GNU/k*BSD issues
  (Closes: #259088)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 15 Jul 2004 00:26:10 +0200

libgpg-error (0.7-2) unstable; urgency=low

  * debian/control: added dpatch to Build-Depends field.
  * debian/patches:
      + 10_relibtoolize: Relibtoolize for GNU/k*BSD (Closes: #258871)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 12 Jul 2004 23:43:33 +0200

libgpg-error (0.7-1) unstable; urgency=low

  * New upstream version. (Closes: #236802, #238161)
  * Bumped Standars Versions. No changes.
  * From Matthias Urlichs package:
      - Document gpg-error.
      - Fix installation.
      - Added postinst and prerm scripts for libgpg-error0.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 16 Mar 2004 23:25:13 +0100

libgpg-error (0.6-1) unstable; urgency=low

  * ACK previous NMU. Thanks waldi. (Closes: #213820)
  * The following changes are from a patch by Matthias Ulrich. Thanks.
      - Install m4 files and German message catalog. (Closes: #23384)
      - Rename manpage for gpg-error-config (was: libgpg-error-config).
        (Closes: #233476)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 21 Feb 2004 17:50:30 +0100

libgpg-error (0.6-0.2) unstable; urgency=low

  * NMU.
  * Install m4 files and German message catalog.                 Closes: #233848
  * Rename manpage for gpg-error-config (was: libgpg-error-config).
                                                                 Closes: #233476

 -- Matthias Urlichs <smurf@debian.org>  Thu, 19 Feb 2004 16:23:51 +0100

libgpg-error (0.6-0.1) unstable; urgency=low

  * NMU with permission of maintainer
  * new upstream version

 -- Bastian Blank <waldi@debian.org>  Mon, 17 Nov 2003 20:22:00 +0100

libgpg-error (0.1-2) unstable; urgency=low

  * Added libgpg-error-config script to -dev package, and manpage.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 23 Jun 2003 23:26:30 +0200

libgpg-error (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #196386)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 23 Jun 2003 15:39:47 +0200